* { margin: 0; padding: 0;}

body, html { height:100%; }
body {
  padding-top: 20px;
  font-family: 'Open Sans', sans-serif;
  font-size: 11pt;
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}

div.main {
  display: block;
  padding: 30px 10px 30px 10px;
  color: #222;
  border-bottom: 1px solid #999;
}
div.container {
  display: block;
  padding-left: 30px;
  padding-right: 30px;
  max-width: 800px;
  margin: 0 auto;
}
div.base_header {
  max-width: 800px;
  margin: 0 auto;
  padding-left: 30px;
  padding-right: 30px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
@media (max-width: 600px) {
  div.container, div.base_header {
    padding-left: 10px;
    padding-right: 10px;
  }
  #institution-logo-systems {
    margin-top: 10px;
  }

}
div.main:first-child {
  margin-top: 20px;
  border-top: 1px solid #999;
}
div.container:last-child {
  margin-bottom: 40px;
}
div.main.highlight {
  background-color: #d0d0ff;
}

#header > div.institution-logo > a > img {
  vertical-align: middle;
}

#institution-logo-ethz > a > img,
#institution-logo-dinfk > a > img {
  height: 25px;
}

#institution-logo-systems > a > img {
  height: 40px;
}

#institution-logo-systems > a > span {
  height: 50px;
  color: black;
  text-decoration: none;
  font-size: 1.2em;
  vertical-align: middle;
  margin-left: 5px;
}

#header > div.institution-logo {
  display: inline-block;
}

#header > div.institution-logo:not(:first-child) {
  padding-left: 15px;
}

#header_blog > a {
  vertical-align: middle;
  text-decoration: none;
  font-size: 1.2em;
}
